Page 1 of 1

how to complie a latest version of arm linux

Posted: Fri Apr 16, 2004 6:36 pm
by bird_yan
Hello Dear Sir:
I've download an linux-kernel 2.6.0 and has install the patch 2.6.0.rmk2. from arm-linux-org. but when I try to compile, I can't found at91rm9200 default config on it. Is that mean linux2.6 doesn't support at91rm9200?
or could you please give me some instruction on how to apply the latest version of linux on at91rm9200dk?
best regards
bird.

Posted: Fri Apr 16, 2004 8:34 pm
by edi
Hi,
there is a mailing list for the ARM linux kernel.
You can search this list using GOOGLE.
For instance if you want to find thinks about at91rm9200 (in this list), simply type the following into the search mask of GOOGLE:

site:lists.arm.linux.org.uk at91rm9200

I hope this will help.

Best regards,
Edi

Posted: Wed May 12, 2004 7:03 pm
by koan
AFAIK
At91 is not yet supported with kernel 2.6

Marco

supported under

Posted: Tue Mar 08, 2005 8:51 pm
by Mike Crowe
2.6.11 is being pretty heavily worked on at this time see http://maxim.org.za/AT91RM9200/ for details

2.6 kernel

Posted: Mon Mar 21, 2005 11:29 pm
by onjor_injor

Posted: Mon Mar 28, 2005 4:09 pm
by flyerwing
Hi,
Why I can't uncompress the downloaded patch files for at91rm9200?
Is there anybody have the same problem with me?
Could you please tell me the link site of the patches?
Thanks!

supported under

Posted: Thu Apr 14, 2005 8:31 pm
by Mike Crowe
2.6.11 is being pretty heavily worked on at this time see http://maxim.org.za/AT91RM9200/ for details